/*
Theme Name: Coherence Child
Theme URI: http://weshore.com/
Author: Weshore Themes
Author URI: https://weshore.com
Template: coherence
Description: Smart, Powerful and Unlimited Customizable WordPress Theme.
Version: 1.0
License: Private License
License URI: license.txt
Text Domain: coherence-child
Tags: responsive, retina, rtl-language-support, blog, portfolio, custom-colors, live-editor
*/

/*Header Sticky*/
header.is-sticky .logocentral { width: 120px; }
.is-sticky { position: fixed !important; left: 0; width: 100%; background: white !important; z-index: 9 !important; translate: 0.5s all ease-in-out !important }
header .home-icon a.coherence-core-menu-item img { display: none; }
/* header.is-sticky , body:not(.home) header{ box-shadow: 10px 10px 10px #a9a9a938; } */
.is-sticky .coherence-core-nav-menu > li > a { font-size: 15px !important; }
.logo img{ translate: 0.5s all !important; }
.is-sticky .logo img{ transform: scale(1)!important; }
.is-sticky .e-con-inner { padding-bottom: 5px !important; }


/**********************Home***************************/
.red_link{
	color:#E13A44 !important;
}

.contact_link:hover{
	color:#E13A44 !important;
}
/**********************slider Home***************************/
picture#depicter-1-element-88.slide1_hover:after, picture#depicter-1-element-106.slide1_hover:after,picture#depicter-1-element-112.slide1_hover:after {
    content: "";
    background: url(https://www.sarl-faramus.fr/wp-content/uploads/2023/04/faramus-materiels-de-cuisine-professionnelle-plerin-choix-cuisine-2.png) no-repeat center center !important;
    height: 100%;
    width: 100%;
    position: absolute;
    z-index: 9;
    top: 0;
    left: 0px;
    background-size: contain !important;
    opacity: 0;
    transition:all .2s;
}

picture#depicter-1-element-88.slide1_hover:hover:after,picture#depicter-1-element-106.slide1_hover:hover:after,picture#depicter-1-element-112.slide1_hover:hover:after{
    opacity: 1;
}
picture#depicter-1-element-88.slide1_hover:hover img,picture#depicter-1-element-89.slide2_hover:hover img{
	opacity:0;
}

picture#depicter-1-element-89.slide2_hover:after,picture#depicter-1-element-107.slide2_hover:after,picture#depicter-1-element-113.slide2_hover:after {
    content: "";
    background: url(https://www.sarl-faramus.fr/wp-content/uploads/2023/04/faramus-materiels-de-cuisine-professionnelle-plerin-choix-blanchisserie-2.png)no-repeat center center !important;
    height: 100%;
    width: 100%;
    position: absolute;
    z-index: 9;
    top: -10px;
    right: 0px;
    background-size: contain !important;
    opacity: 0;
    transition:all .2s;
}

picture#depicter-1-element-89.slide2_hover:hover:after,picture#depicter-1-element-107.slide2_hover:hover:after,picture#depicter-1-element-113.slide2_hover:hover:after {
    opacity: 1;
}

picture#depicter-1-element-106.slide1_hover:hover img,picture#depicter-1-element-107.slide2_hover:hover img{
	opacity:0;
}

picture#depicter-1-element-112.slide1_hover:hover img,picture#depicter-1-element-113.slide2_hover:hover img{
	opacity:0;
}
/**********************bloc 1 Home***************************/
.title_h1 h1 span{position:relative;}
/* .title_h1 h1 span:after {
    content: "";
    width: 250px;
    height: 0px;
    border: 5px solid #E13A44;
    position: absolute;
    right: 0;
    top: 23px;
    transform: translateX(260px);
} */
 
.bg_phone {
    background: #E13A44 !important;
    box-shadow: 0 1px 4px rgba(0,0,0,.6);
    padding: 9px 25px;
    border-radius: 17px;
    width: 305px;
}

.bg_phone:hover{
	background:#3899EC !important;
	box-shadow:0 1px 4px rgba(0,0,0,.6);
	padding: 9px 25px;
    border-radius: 17px;
    width: 305px;
}
/**********************Footer***************************/
#menu-1-5879607 {
    columns: 2;
    width: 295px;
}
#menu-1-5879607 li a:hover,#menu-1-5879607 .menu-item.current-menu-item a{
	text-decoration:underline;
}

/**********************page contact***************************/
.wpcf7-form input.wpcf7-form-control[type="submit"] {
    padding: 5px 30px 5px 30px;
    border-radius: 0px 0px 0px 0px;
}

.spec_content p,.section_1 p,.section-contact p{
	margin-bottom:0px !important;
}



.page-id-31 .elementor.elementor-31 {
    margin-bottom: -34px !important;
}




/**********************responsive***************************/
@media only screen and (max-width: 1500px){
.elementor-4023 .elementor-element.elementor-element-bbff4e6,.elementor-4023 .elementor-element.elementor-element-d062e6c {
    left: 223px !important;
}
}

@media only screen and (max-width: 1440px){
.elementor-4023 .elementor-element.elementor-element-bbff4e6, .elementor-4023 .elementor-element.elementor-element-d062e6c {
    left: 189px !important;
}
}

@media only screen and (max-width: 1360px){
.elementor-4023 .elementor-element.elementor-element-bbff4e6, .elementor-4023 .elementor-element.elementor-element-d062e6c {
    left: 157px !important;
}
}

@media only screen and (max-width: 1280px){
.elementor-4023 .elementor-element.elementor-element-bbff4e6, .elementor-4023 .elementor-element.elementor-element-d062e6c {
    left: 105px !important;
}
}	

@media only screen and (max-width: 1100px){
.elementor-4023 .elementor-element.elementor-element-bbff4e6, .elementor-4023 .elementor-element.elementor-element-d062e6c {
    left: 0px !important;
    top: 83px !important;
}
}	
@media only screen and (max-width: 800px){
#menu-1-5879607 {
    columns: 2;
    width: 407px;
}
body .slick-initialized .slick-slide {display: inline-block !important;width: 48% !important;margin: 1% !important;}	
.elementor-widget-basic-carousel.basic-carousel-flex-slick-track-yes .basic-carousel .slick-track {display: inline-block !important;}	
.elementor-29 .elementor-element .basic-carousel .item-desc {font-size: 16px !important;}	
	
	
}

@media only screen and (max-width: 497px){
body .slick-initialized .slick-slide {display: inline-block !important;width: 100% !important;margin: 1% !important;}	

}


@media only screen and (max-width: 600px){
body:not(.rtl) .elementor-23 .elementor-element.elementor-element-69213de .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
	display:none !important;
}
#menu-1-5879607 {
    columns: 1;
    width: 100%;
    text-align: center !important;
    display: flex!important;
    flex-direction: column!important;
    justify-content: center!important;
    align-items: center!important;
}
.fs45 {
    font-size: 30px !important;
}
.page-id-31 .elementor.elementor-31 {
    margin-bottom: 0px !important;
}
.elementor-31 .elementor-element.elementor-element-3b43414 .basic-carousel .slick-arrow svg path {
    fill: #000 !important;
}
.elementor-31 .elementor-element.elementor-element-3b43414 .basic-carousel .slick-arrow svg {
    font-size: 30px !important;
}

.elementor-4023 .elementor-element.elementor-element-bbff4e6, .elementor-4023 .elementor-element.elementor-element-d062e6c {
    left: 0px !important;
    top: 83px !important;
    height: 935px !important;
}	
.is-sticky {
    top: 0 !important;
}	
}

@media only screen and (max-width: 400px){
.elementor-23 .elementor-element.elementor-element-5ecde17 .elementor-heading-title {
    font-size: 28px !important;
}
.fs45 {
    font-size: 26px !important;
}	
	.sec_instal p{
		margin-bottom:0px !important;
	} 	
.elementor-4019 .elementor-element.elementor-element-d94438e {
    top: -270px !important;
}
.elementor-4021 .elementor-element.elementor-element-aad91c0 {
    left: 68px !important;
	top: -160px !important;
}
.elementor-4188 .elementor-element.elementor-element-dc72aee figure img {
    height: 200px !important;
}
.elementor-4188 .elementor-element.elementor-element-dc72aee {
    top: -190px !important;
	left: 70px !important;
}
.elementor-4188 .elementor-element.elementor-element-8889b0e figure img {
    height: 225px !important;
}
.elementor-4188 .elementor-element.elementor-element-8889b0e {
    left: 80px !important;
	top: -215px !important;
}
.elementor-4189 .elementor-element.elementor-element-1d06320 figure img {
    height: 225px !important;
}
.elementor-4189 .elementor-element.elementor-element-1d06320 {
    top: -216px !important;
	left: 11px !important;
}
.elementor-4190 .elementor-element.elementor-element-92f3ece figure img {
    height: 180px !important;
}	
.elementor-4190 .elementor-element.elementor-element-92f3ece {
    left: 52px !important;
	    top: -175px !important;
}
.elementor-4190 .elementor-element.elementor-element-150439a {
    top: -166px !important;
	    left: 69px !important;
}	
}

@media only screen and (max-width: 320px){
.bg_phone {
    padding: 9px 13px;
}
.section_pro ul {
    padding-left: 20px !important;
}
.section_pro .spn2 {
    display: flex;
    align-content: center;
    justify-content: center;
    align-items: baseline;
    flex-direction: row;
    gap: 26px;
}
.elementor-4023 .elementor-element.elementor-element-bbff4e6 {
    top: 145px !important;
	min-height: 860px !important;
}	
.elementor-4023 .elementor-element.elementor-element-d062e6c {
    top: 145px !important;
	min-height: 970px !important;
}
.elementor-4019 .elementor-element.elementor-element-d94438e {
    top: -237px !important;
}
.elementor-4188 .elementor-element.elementor-element-8889b0e figure img {
    height: 180px !important;
    width: 139px !important;
}
.elementor-4188 .elementor-element.elementor-element-8889b0e {
    left: 58px !important;
    top: -185px !important;
}
.elementor-4188 .elementor-element.elementor-element-dc72aee figure img {
    height: 160px !important;
}	
.elementor-4188 .elementor-element.elementor-element-dc72aee {
    top: -160px !important;
    left: 38px !important;
}	
.elementor-4189 .elementor-element.elementor-element-1d06320 figure img {
    height: 195px !important;
}	
.elementor-4189 .elementor-element.elementor-element-1d06320 {
    top: -190px !important;
	left: 10px !important;
}
.elementor-4190 .elementor-element.elementor-element-150439a {
    left: 39px !important;
}
.elementor-4190 .elementor-element.elementor-element-92f3ece {
    left: 27px !important;
}	
}

/* .col_pres{
    overflow: hidden;
	transition: all .5s linear;
	    transform: translateY(0px);
}
.col_pres:hover{
	    transition: all .5s linear;
	    transform: translateY(5px);
}
.col_pres .elementor-widget-text-editor{
	opacity:0;
	display: none;
	transition: all .5s linear;
}

.col_pres:hover .elementor-widget-text-editor{
	opacity:1;
	display: block;
	transition: all .5s linear;
}


.col_pres{
animation:5s float_v1 infinite ease;
	}

.col_pres:nth-child(2n+1){
animation:5s float_v2 infinite ease;
	}
.bloc_entre .slick-slide .item-body img{
animation:5s float_v1 infinite ease;
	}
@keyframes float_v1{0%{transform:translatey(0)}50%{transform:translatey(-20px)}100%{transform:translatey(0)}}

.bloc_entre .slick-slide:nth-child(2n+1) .item-body img{
animation:5s float_v2 infinite ease;
	}
@keyframes float_v2{0%{transform:translatey(0)}50%{transform:translatey(20px)}100%{transform:translatey(0)}}

@media only screen and (max-width: 800px){
	.col_pres .elementor-widget-text-editor{
	opacity:1;
	display: block;
}
}
 */

.fb_col iframe {
    border: 10px solid #eb1a23 !important;
    max-width: 400px !important;
    margin: 0 auto !important;
    border-radius: 20px !important;
}
.fb_col {
    display: flex;
    justify-content: center;
}


::-webkit-scrollbar {
  width: 12px;
}
::-webkit-scrollbar-track {
  box-shadow: inset 0 0 5px grey; 
  border-radius: 10px;
}
::-webkit-scrollbar-thumb {
  background: #e13a44; 
  border-radius: 10px;
}
::-webkit-scrollbar-thumb:hover {
  background: #b30000; 
}



/* 
@-moz-document url-prefix() {
    header {
        position: fixed !important;
        top: 0;
    }
} */



header#site-header.sticky-active {
	position: fixed !important;
	z-index: 99998;
}


.depicter-image-layer picture:not(.depicter-cropped) img {
    width: 100%;
    height: 280px;
}